LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
EmbedUpdateModes.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.

## Constant Groups
constants | com::sun::star::embed::EmbedUpdateModes
| The constant set specifies possible modes of object update.

## Variables
const long | ALWAYS_UPDATE = 0
| An object representation should be updated as often as possible. More...
const long | EXPLICIT_UPDATE = 1
| An object representation should be updated only in case of request. More...